Skip to main content
Kofax

Canon OEM VRS 5.1.1 Administration Module and Interactive Viewer do not launch

3014875
3014875

Question / Problem: 

Trying to apply an upgrade license to my Canon OEM (5.1.1.12.0.2082) but the Admin module and Interactive viewer will not launch.

Answer / Solution: 

This issue can occur if .NET Framework 3.5 is missing or corrupted.  Installing the latest Windows Updates for .NET 3.5 should resolve this issue. 

Applies to:  

Product Version
VRS-CANON 5.1.1
  • Was this article helpful?